<?xml version="1.0" encoding="ISO-8859-1"?>
<template>

	<slp-property>
		<property-group>
			<sample-name>Piano Sample Application</sample-name>
			<category>Platform Template</category>
			<sdk-version>1.00</sdk-version>
			<project-type>org.tizen.nativecore.buildArtefactType.app</project-type>	
			<sample-description>description.xml</sample-description>
		</property-group>
	</slp-property>
	<process type="org.tizen.nativeappcommon.TizenCopyFolder">
		<simple name="projectName" value="$(projectName)"/>
		<simple name="folderPath" value="project"/>
		<complex-array name="replaceableFiles">
			<element>
				<simple name="sourcePath" value="src/view/window.c"/>
				<simple name="targetPath" value="src/view/window.c"/>
				<simple name="replaceable" value="true"/>
			</element>
			<element>
				<simple name="sourcePath" value="inc/logger.h"/>
				<simple name="targetPath" value="inc/logger.h"/>
				<simple name="replaceable" value="true"/>
			</element>
			<element>
				<simple name="sourcePath" value="tizen-manifest.xml"/>
				<simple name="targetPath" value="tizen-manifest.xml"/>
				<simple name="replaceable" value="true"/>
			</element>
			<element>
				<simple name="sourcePath" value="shared/res/icon.png"/>
                <simple name="targetPath" value="shared/res/$(appName).png"/>
				<simple name="replaceable" value="false"/>
			</element>
		</complex-array>
    </process>
    <process type="org.tizen.nativecore.SetDefaultCoreFrameworks">
        <simple name="projectName" value="$(projectName)"/>
        <complex-array name="frameworkList">
            <element>
                <simple name="framework" value="Native_API"/>
            </element>
        </complex-array>
    </process>
</template>
